CUT_SLC(1)

NAME
cut_slc - cut_slc

SYNOPSIS
cut_slc stem.PRM new_stem range [prm_only]

DESCRIPTION
This program is part of GMTSAR.

stem.PRM
    - PRM file for coregistered image to be cut

new_stem
    - stem for newly generated SLC and PRM file

range
    - range to cut the SLC e.g. 500/1500/900/3600

Output: new_stem.PRM new_stem.SLC (old .LED file can still be used)

Usage: cut_slc stem.PRM new_stem range [prm_only]

stem.PRM
    - PRM file for coregistered image to be cut

new_stem
    - stem for newly generated SLC and PRM file

range
    - range to cut the SLC e.g. 500/1500/900/3600

Output: new_stem.PRM new_stem.SLC (old .LED file can still be used)